SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001227SiT!incidentspublic2010-04-05 19:572010-05-29 14:21
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001227: time of next action ignored completly when opening an incident
DescriptionIf you choose to set a time to next action on opening an incident it is ignored completely
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001249closed Next action time ignored 

-  Notes
User avatar (0002936)
ivan (administrator)
2010-04-05 21:07

How is this different to 0001226 ?
User avatar (0002943)
paulh (administrator)
2010-04-06 19:00

Ivan, its a subtle difference, I spotted 0001226 first in that one 9 am is hard coded for the time where as in this one the section of code to set the time to next action is never actually executed, its a similar bug to the one I fixed in email last night
User avatar (0003084)
paulh (administrator)
2010-04-18 18:59

aca86623 and r6440 resolve this
User avatar (0003220)
ivan (administrator)
2010-05-29 14:21

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-04-05 19:57 paulh New Issue
2010-04-05 21:07 ivan Note Added: 0002936
2010-04-06 19:00 paulh Note Added: 0002943
2010-04-10 13:38 paulh Relationship added has duplicate 0001249
2010-04-10 13:39 paulh Assigned To => paulh
2010-04-10 13:39 paulh Status new => assigned
2010-04-10 13:39 paulh Target Version => 3.61 LTS
2010-04-18 18:59 paulh Note Added: 0003084
2010-04-18 18:59 paulh Status assigned => resolved
2010-04-18 18:59 paulh Resolution open => fixed
2010-04-18 18:59 paulh Fixed in Version => 3.61 LTS
2010-05-29 14:21 ivan Note Added: 0003220
2010-05-29 14:21 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker